.step ul{grid-template-columns: repeat(3, 1fr);gap:40px;}
.step ul li div{text-align:left;}
.step ul li div span{margin:0;background:#003668;color:#fff;margin-bottom:10px}
.step ul li:before, .step ul li:after{display:none;}
.step ul li img{width:100%;}
.step_arrow{position: absolute;top: -16px;left: 100px;width: calc(100% - 150px) !important;}

@media screen and (max-width: 768px){
  .step ul {padding:25px;grid-template-columns: repeat(1, 1fr);}
  .step ul li div{display:block;margin-left:0;}
  .step ul li div span{margin-bottom:18px}
  .step ul li img.step_arrow{display:none;}
}